Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1731875 - add disabled to ipv6
Summary: add disabled to ipv6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: network-manager-applet
Version: 8.1
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: 8.0
Assignee: Beniamino Galvani
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks: 1731878
TreeView+ depends on / blocked
 
Reported: 2019-07-22 09:17 UTC by Vladimir Benes
Modified: 2020-11-04 01:49 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1731878 (view as bug list)
Environment:
Last Closed: 2020-11-04 01:48:32 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)

Description Vladimir Benes 2019-07-22 09:17:55 UTC
Description of problem:
There is a new NM method for ipv6. When editing a profile with ipv6.method set to disabled you see automatic in GUI and you cannot save w/o crippling the original profile. 

Version-Release number of selected component (if applicable):
network-manager-applet-1.8.22

Comment 2 Beniamino Galvani 2020-03-31 11:52:53 UTC
Added in upstream version 1.8.24. Will be included in RHEL 8.3 with the rebase of nm-applet (bug 1814748).

Comment 8 errata-xmlrpc 2020-11-04 01:48:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (NetworkManager bug fix and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4499


Note You need to log in before you can comment on or make changes to this bug.